a {
    text-decoration: none;
}

.rank2 {
    width: 100%;
    height: auto;
    border: 1px solid #eee;
    border-radius: 3px;
}

.rank2 .ar2-title {
    padding: 0 20px 0 20px;
    height: 50px;
    line-height: 78px;
    margin-bottom: 10px;
}

.rank2 .ar2-title-txt {
    font-size: 16px;
    border-left: 3px solid #012964;
    padding: 0px 0 0 13px;
    font-size: 16px;
    font-family: MicrosoftYaHei;
    font-weight: bold;
    color: #000000;
}

.rank2 .list-more {
    cursor: pointer;
    color: #8e8e8e;
}

.rank2 .ar2-list-main {
    padding: 15px;
}

.rank2 .ar2-list-main li {
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    margin: 0px 5px 6px 5px;
    position: relative;
    font-size: 14px;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 12px;
}

.rank2 .ar2-list-main li:hover a {
    color: #012964;
    cursor: pointer;
}

.rank2 .ar2-list-main li::before {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    display: block;
    content: '';
    width: 4px;
    height: 4px;
    background: #CCCCCC;
}